/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

.clear { clear: both; }

/*---------------------------------------------- 
				F A R B E N

font grau:		#666666;

------------------------------------------------*/


/*---------------------------------------------- 
			F O N T   I N C L U D E
------------------------------------------------*/
@font-face {
    font-family: 'Colaborate';
    src: url('webfonts/ColabLig-webfont.eot');
    src: url('webfonts/ColabLig-webfont.eot?#iefix') format('eot'),
         url('webfonts/ColabLig-webfont.woff') format('woff'),
         url('webfonts/ColabLig-webfont.ttf') format('truetype'),
         url('webfonts/ColabLig-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateReg';
    src: url('webfonts/ColabReg-webfont.eot');
    src: url('webfonts/ColabReg-webfont.eot?#iefix') format('eot'),
         url('webfonts/ColabReg-webfont.woff') format('woff'),
         url('webfonts/ColabReg-webfont.ttf') format('truetype'),
         url('webfonts/ColabReg-webfont.svg#webfontbOrwRK9P') format('svg');
    font-weight: normal;
    font-style: normal;
}




/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/


body {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-size:12px; color:#666666; text-align: left; line-height:17px;
	margin:0px; padding:0px;
	/* background:#ccc; */}

a {
	color: #000;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
a.back_url {
	margin-bottom: 20px;
	display: block;
	}
	
a.button {
	background: #666666;
	display: inline-block;
	padding: 5px 15px;
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
	}
	
a.button:hover {
	background: #333;
	text-decoration: none;
	}

#container {
	width:980px;
	margin: 0px auto;
	background: #fff;}

#top {
	height:120px;
	background: url(logo.jpg) no-repeat;  
	position:relative;
	}
	
#header {
	padding: 0 1px;
	height:168px; }

#main {
	background-color: #fff;
	border-top:5px solid #666666;
	padding:25px 0 45px 0;
	overflow:hidden; 		/* damit die floats nach der Navi gecleared werden*/
	height:100%;			/* IE6 overflow:hidden hack */ }

	#col1 {
		float:left;
		width:500px; }
	
	#col2 {
		float:right;
		width:400px; }	

#bottom {
	border-top:5px solid #666666;
	padding-top:25px; 
	margin-bottom: 50px;
	overflow:hidden; 		/* damit die floats nach der Navi gecleared werden*/
	height:100%;			/* IE6 overflow:hidden hack */ }

	#bottom_left {
		float:left;
		width:700px; }
	
	#bottom_right {
		float:right;
		width:200px; 
		text-align:right; }
		
	#bottom_right img {
		margin-top: 5px; }


#bottom a:link 	{ color: #000; font-weight:normal; text-decoration: none; }
#bottom a:visited 	{ color: #000; font-weight:normal; text-decoration: none; }
#bottom a:active 	{ color: #000; font-weight:normal; text-decoration: underline; }
#bottom a:hover 	{ color: #000; font-weight:normal; text-decoration: underline; }





/*******************************************************************************
        
        Horizontales Dropdown-Menu, CSS
        
        CSS-Grundlage:  Copyright by Stu Nicholls @ www.cssplay.co.uk
        Please see Copyright Notice @
        http://www.cssplay.co.uk/menus/final_drop.html
        
*******************************************************************************/

.menu {
	font-family: 'Colaborate', helvetica, arial, verdana, sans-serif; font-size:14px; text-transform:uppercase; 
	margin-bottom:0;
	position: absolute;
	bottom: -5px;
	right:0;
	z-index:100;
	}
	
.menu ul {  
	position: relativ;
	z-index:101;

}
.menu ul li {                     				
	float:left;
	position:relative;
}
.menu ul li a { 
	display:block; 
	text-decoration:none; color:#666666; 
	margin-left: 25px;
	line-height:20px; height: 20px;  
	font-size: 16px;
	letter-spacing: 0.04em;
	padding: 0 0 17px 1px;
	position: relative;
	}
	
.menu ul li a span { 
	display:block; 
	width: 100%;
	height: 5px;
	background: #000;
	border-left: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	position: absolute;
	bottom: 0;
	left: -3px;
	display: none;
	}
	
/*.menu ul li a span.color_pet { color: #f24c8d; font-family: 'ColaborateReg'; }
.menu ul li a span.color_garden { color: #3db053; font-family: 'ColaborateReg'; }
.menu ul li a.active span.color_pet, .menu ul li a:hover span.color_pet {  }
.menu ul li a.active span.color_garden, .menu ul li a:hover span.color_garden { }*/

.menu ul li.active a, .menu ul li:hover a { color:#000; }
.menu ul li.active a span, .menu ul li:hover a span { display: block; }
#home-content .menu ul li a span { display: none; }

.menu ul li ul { display: none; }	 /* damit die unterkategorien nicht angezeigt werden */

/* - - - - - - - ALL UPCOMING LEVELS  - - - - - - - - - */

.menu ul li ul {
	z-index:102;
	position:absolute; 
	top:32px;
	left: 25px; 
	width:170px; /* 100 */
	background: #000000;
	padding: 15px;
	height: auto;
	font-size:12px;
}
.menu ul li ul > span {
	z-index:103;
	position:absolute; 
	top:0px;
	left: -3px; 
	border-left: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	width:200px; /* 100 */
	height: 5px;
	background: ;
}
#home-content .menu ul li ul > span { display: none; }

.menu ul li ul li {
	float: none;
}

.menu ul li ul li a {
	margin: 0;
	display:block; 
	color:#808080; 
	height:20px; 
	line-height:20px; 
	padding: 3px 0px; 
	margin-bottom:1px;
	font-size: 16px;
	text-transform: none;
}



/*
HOVER

beim hBver des 1. levels werden alle <a> #000, danach muss man aber wieder alle <a> der unterkategorien die normale farbe geben #fff.
Das muss man für jede Unterkategorie machen machen, also hier 3mal
*/
.menu ul li:hover a { color:#000; }
.menu ul li:hover ul li a {  color:#808080; }

.menu ul li ul li:hover a {	color: #fff; }
.menu ul li ul li.active a {	color: #fff; }

/*.menu ul li ul li ul li:hover a {	color: #fff; background:#666666; }
.menu ul li ul li ul li:hover ul li a {	color: #000; }*/





/*  - - - - - - - -   mod02 - Titel - - - - - - - - - - */

div.title1 {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-size: 30px; color: #000; line-height:35px;
	margin-bottom: 20px; }

div.title2 {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 20px; color: #000; line-height:27px; 
	margin-bottom: 20px; }

div.title3 {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 15px; color: #000; line-height:23px;	
	margin-bottom: 20px; }




/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-size: 30px; color: #000; line-height:35px;
	margin-bottom: 20px; }

div.rex4mod1_editor {
	font-size: 13px; line-height:18px;
	margin-bottom: 10px; } 

div.rex4mod1_editor h1 {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 20px; color: #000; line-height:27px; 
	margin-bottom: 20px; }

div.rex4mod1_editor h2 {
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 15px; color: #000; line-height:23px;	
	margin-bottom: 20px; }

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.rex4mod1_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 	{ color: #000; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #000; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #000; font-weight:bold; text-decoration: underline; }
div.rex4mod1_editor a:hover 	{ color: #000; font-weight:bold; text-decoration: underline; }

div.rex4mod1_editor table {
	border-collapse:collapse;
	width:500px; } 

div.rex4mod1_editor td {
	border:1px solid #fff;
	background-color: #eeeeee;
	padding-left:10px; padding-right:10px; } 
	
div.rex4mod1_editor thead td {
	background-color: #000; color:#fff;
	padding-left:10px; padding-right:10px; }
	
	
	

/*  - - - - - - - -   rex4mod - 70 - FAQ  - - - - - - - - - - */

.faq { 
	position:relative; } 

.faq h4   { 
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 15px; color: #666666; line-height:23px;	
	margin-bottom: 5px; 
	cursor:pointer;
	padding:0 30px 0 0;
	background:url(faq.jpg) no-repeat right 6px;  } 
  
.faq h4:hover {
	background:url(faq.jpg) no-repeat right -194px; 
	color:#000; } 

.faq h4.active   { 
	background:url(faq.jpg) no-repeat right -194px; 
	color:#000; } 
   
.faq div { 
	height:0; 
	overflow:hidden; 
	position:relative;
	margin:20px 0; }
   
.faq div p { } 

   
   
   
   
  /*  - - - - - - - -   mod 34 - Liste der Unterkategorien - - - - - - - - - - */

div.unterkategorienliste {
	border: 5px solid #eee;
	padding:20px;
	padding: 10px;
	margin: 20px 0;
	font-family: 'Helvetica', Helvetica, Arial, sans-serif; font-weight:bold; font-size: 15px; color: #666666; line-height:23px;	
}

div.unterkategorienliste ul {
	list-style:none;
	margin-left:10px; }

div.unterkategorienliste ol	{
	margin-left:25px; }

div.unterkategorienliste a			{ padding-left:20px;}
div.unterkategorienliste a:link 		{ color: #000; text-decoration: none; background:url(faq.jpg) no-repeat left 4px; }
div.unterkategorienliste a:visited 	{ color: #000; text-decoration: none; background:url(faq.jpg) no-repeat left 4px; }
div.unterkategorienliste a:active 		{ color: #000; text-decoration: underline; }
div.unterkategorienliste a:hover 		{ color: #000; text-decoration: underline; }

 
   
   
/*  - - - - - - - -   rex4mod - 01 - Bilder rechte Spalte  - - - - - - - - - - */

div.rex4mod80 {
	/* border:1px solid #000; */
	margin-bottom: 15px;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }

div.rex4mod80 img {
	display:none; 		/* werden per jquery nacheinander eingeblendet */
	margin-bottom:80px;  }	
	






/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*/

/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */
.checkbox, .radio {
	width: 20px;
	height: 20px;
	background: url(checkbox_custom02.png) no-repeat;
	display: block;
	float:left;
}
.radio {
	background: url(radio_custom02.png) no-repeat; 
}
 
.select {
	font: 0.8em/21px arial,sans-serif; /* Damit auf Hôhe zentriert ist*/ 
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #202020;
	font-size:12px; font-family: Arial, Helvetica, sans-serif;
	background: url(select_custom02.png) no-repeat;
	border: none;}




/* Div das das Formular umschließt */
.formgen {	font-size: 12px; }
.formgen form { line-height : 120%; }

/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;
}



.formblock {  } /* Div wo das submit sich befindet */

/* Umschliesst das div mit den Fehlermeldungen */
.forminfo {
	color: #C00;
	font-weight: bold;
	background-color:#fbd0c6;
	border: 1px solid #fb977c;
	padding: 2px 5px; line-height: 18px;
}
.forminfo .title { font-size: 20px; margin: 3px 0 7px 0; border-bottom: 1px dotted #C00; padding-bottom: 5px; }

/* Verhalten von br-Tags */
.formgen br { clear : both; }


/* --------- FORMULAR-OBJEKTE ------------ */

.formgen input, .formgen textarea {
	color: #6d6d6d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
}

/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	width: 250px;
	height: 125px;
	border: 1px solid #666666;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}


/* Textfeld */
.formgen .formtext {
	width: 250px;
	border: 1px solid #666666;
	background: #fff;
	height: 20px; line-height: 20px;
	color: #666666;
	font-weight: Arial; font-size: 11px;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border: 1px solid #666666;
}



/* Label */
.formgen label {
	width: 150px;
	clear: left;
	float: left;
	line-height: 25px;
	font-weight: bold;
	font-size: 13px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 200px;
	background-color: #33FF33;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 255px;
	margin: 0 0 0 150px;  /* 150px für die breite der label + 10px für das padding-left der .unterteilung */
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #000;
	border: 1px solid #000;
	color: #ffffff;
	margin-top: 15px;
	height: 23px;
}

.formgen .formsubmit:hover
{
	background-color: #fff;
	border: 1px solid #000 ;
	color: #000;
}

/* Fieldsetbeschriftung */
.formgen legend {
	color: #fff;
	background-color: #990000;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}


/* --------- START Radiobuttons --------- */
/* 	Eine Gruppe der Radio Buttons */	

 .formgen label.formradio {			/* ?bernimmt die Css von .formgen label, daher jetzt einige ?nderungen */
	/*border:1px solid blue; */  
	clear: none; float:left; 		/* nicht l?schen */
	line-height: 20px; padding-left: 7px; font-weight: normal;
	}
	
/*	radio - Aussehen der Radio Buttons */				
.formgen .radio {
	/*border: 1px solid blue;*/
	margin-left: 150px; }
	
.formgen .checkbox {
	/*border: 1px solid blue;*/
	margin-top: 5px; }
	

/* --------- ENDE Radiobuttons --------- */
.formgen select { border: 1px solid #fff; }  /* Damit das original in opera nicht angezeigt wird*/
.formgen .select_field { float:left; margin-top: 4px;} /* Div welches sich um das select tag ist (muss wegen opera so gemacht werden) */


/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #C00;
}

.formgen .captcha
{
	text-align:center;
	margin-top: 5px;	
}

.formgen .formcaptcha
{
}

.formgen .formreq {
	color: #6d6d6d;
}

.formgen .formheadline {
	color: #2d3f4f;
	/*background-color: #ececec;*/
	border-bottom: 1px dotted #666666;
	margin: 25px 0 10px 0;
	font-family: 'Helvetica', Helvetica, Arial;
	font-size: 15px; line-height: 22px; height: 22px;
	font-weight: normal;
	color: #000;
}


.formgen .unterteilung {
	}
	
.formgen .formhinweis  {
	margin-left: 150px; font-style: italic; margin-bottom: 10px;
	}
	
	
.formgen .unterteilung .title {
	font-weight: bold; line-height:18px; margin-top: 10px;
	}
	
.formgen .captcha {
	width: 250px;
	margin-left: 150px;
	}
/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */



/*  - - - - - - - -   mini_cart - - - - - - - - - - */
.mini_cart	{
	background: #666666;
	width: 180px; height: 50px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: "Palatino Linotype", "Times New Roman", Times, serif;
	z-index: 1;
	}
	
.mini_cart:hover	{
	background: #333;
	}
		
.mini_cart a {
	color: #fff; text-decoration: none;
	width: 180px; height: 50px;
	display: block;
	z-index: 10000;
	position: absolute; 
	top: 2px;
	left: 0;
	}
			
.mini_cart a:hover {
	color: #fff; text-decoration: none;
	}
			
.mini_cart .title {
	background: url(bg_minicart_title.png);
	font-size: 16px; font-style:italic;
	line-height: 20px;
	text-align: center;
	color: #fff;
	margin-bottom: 4px;
	margin-top: 3px;
	}
		
.mini_cart .number_price {
	color: #fff;
	font-size: 13px; font-style:italic;
	line-height:;
	text-align: center;
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 180px;
	z-index: 9999;
	}
			
.mini_cart .number_price span {
	font-size: 18px;
	font-weight: bold; font-style: italic;
	}
			
							
.mini_cart .empty {
	color: #fff;
	font-size: 13px;
	font-weight: font-style: italic;
	text-align: center;
		}
		
		
.mini_cart .link_to_cart {
	line-height: 20px;
	background: url(bg_view_choice.jpg) repeat-x ;
	border: 1px solid #d9d9d9;
	margin: 20px 20px 10px 20px;
	text-align: center;
	width: 185px;
	display: none;
			}
.mini_cart .link_to_cart a { color: #fff; font-weight:bold; background-image: url(button_off_grey.png); display:block; text-decoration: none; }
.mini_cart .link_to_cart a:hover { color: #fff; font-weight:bold; background-image: url(button_on_grey.png); }


.favorit_link {
	background: url(favorit.png) no-repeat;
	font-size: 13px;
	padding-left: 25px;
	line-height: 20px; 
	position: absolute;
	top: 35px;
	right: 195px;
	}	
	
.favorit_link_active {
	background: url(favorit_on.png) no-repeat;
	font-size: 13px;
	padding-left: 25px;
	line-height: 20px; 
	position: absolute;
	top: 33px;
	right: 195px;
	color: #000;
	text-decoration: none;
	}
	
.favorit_link a {
	color: #000;
	text-decoration: none;
	}
	
.favorit_link_active a {
	color: #005fa1;
	text-decoration: none;
	}
	
.favorit_link a:hover {
	text-decoration: underline;
	}
	
.login_top {
	position: absolute;
	top: 36px;
	right: 325px;
	}
	
	
	
	

/*  - - - - - - - -   Newsletter - Home  - - - - - - - - - - */
.newsletter form {
	margin-top: 20px;
	}
	
.newsletteranmeldung {
	width: 165px;
	}
	
.newsletter label, .newsletteranmeldung label {
	float: left;
	width: 58px;
	line-height: 22px;
	}
	
.newsletter input[type="text"], .newsletteranmeldung input[type="text"] {
	float: left;
	border: 1px solid #818181;
	background: #fff;
	padding: 4px 3px;
	color: #818181;
	font-family: Arial; font-size: 11px;
	width: 99px;
	margin-bottom: 5px;
	}
	
.newsletter input[type="submit"], .newsletteranmeldung input[type="submit"] {
	background: #666666;
	border: none;
	color: #fff;
	padding: 4px 10px;
	float: right;
	}
	
.newsletter input[type="submit"]:hover, .newsletteranmeldung input[type="submit"]:hover {
	background: #333333;
	color: #fff;
	}
	
.newsletter a {
	font-style: italic;
	font-size: 11px;
	color: #000000;
	margin-top: 15px;
	display: inline-block;
	}
	
	
	
.err_message, .ok_message, .info_message {
	line-height: 16px;
	padding: 5px 5px 5px 5px;
	font-weight: bold; font-style: italic;
	font-size: 11px;
	}
	
.err_message {
	background: #ffead4;
	border: 1px solid #dd9950;
	color: #ff5a00;
	}
	
.ok_message {
	background: #e9f4d3;
	border: 1px solid #b0cd77;
	color: #64a615;
	}
	
.newsletteranmeldung .ok_message {
	margin-bottom: 15px;
	}
	
	
/*  - - - - - - - -  B r e a d c r u m b  - - - - - - - - - - */
.breadcrumbnav {
	margin-bottom: 20px;
	float: left;
	}
	
	
	
	
/*  - - - - - - - -  CLIENTSERVICE  - - - - - - - - - - */
.clientservice {
	float: right;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-family: 'Helvetica', Helvetica, Arial;
	font-weight: bold;
	background: url(phone.png) no-repeat left center;
	padding-left: 35px;
	}
	
	
	
	
/*  - - - - - - - -  SEARCH - - - - - - - - - - */
#top .search {
	position: absolute;
	top: 5px;
	right: 195px;
	overflow: hidden;
	}
	
#top .search input[type=text] {
	border: 1px solid #818181;
	background: #fff;
	height: 20px; line-height: 20px;
	color: #818181;
	font-family: Arial; font-size: 12px;
	float: left;
	margin-right: -1px;
	padding: 1px 3px;
	}
	
#top .search input[type=submit] {
	background: #666666;
	border: 1px solid #666666;
	margin-right: 0px;
	display: inline-block;
	height: 24px;
	font-size: 12px; color: #fff;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	float: left;
	}
	
#top .search input[type=submit]:hover {
	background: #333;
	}





/*  - - - - - - - -  MAIN CATS - - - - - - - - - - */
#main-cats {
	margin-top: 30px;
	overflow:hidden;
	}
	
#main-cats li {
	float: left;
	margin-left: 20px;
	background: #999;
	width: 230px;
	height: 120px;
	position: relative;
	}
	#main-cats li:first-child {
	margin-left: 0px;
	}
	
#main-cats li .cat-name {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	line-height: 120px;
	color: #ffffff;
	font-family: 'Colaborate', helvetica, arial, verdana, sans-serif; font-size:22px; text-transform:uppercase; 
	text-align: center;
	z-index: 2;
	}
	
#main-cats li .overlay-color {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	z-index: 1;
	}
	
#main-cats li a:hover .overlay-color {
	opacity: 0.98;
	filter: alpha(opacity=98);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	z-index: 1;
	}